blas0_like_grp(3)

NAME
blas0_like_grp - Scalar operations

SYNOPSIS

  Topics

isnan: test for NaN
laisnan: test for NaN, unoptimized
ladiv: complex divide
lapy2: robust sqrt( x^2 + y^2 )
lapy3: robust sqrt( x^2 + y^2 + z^2 )
larmm: scale factor to avoid overflow, step in latrs

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.